package vgpu

// IDs gets array of VGPU IDs from ListVGPU struct
func (l ListVGPU) IDs() []uint64 {
	res := make([]uint64, 0, len(l.Data))
	for _, v := range l.Data {
		res = append(res, v.ID)
	}
	return res
}
